/*
Theme Name: cedvietnam
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

/* --content */
.hometitle {
    font-size: 26px;
    text-align: center;
    text-transform: uppercase;
    font-weight: normal;
}

.hometitle:after,
.section-title.section-title-center .section-title-main:after {
    content: '';
    width: 80px;
    height: 2.13px;
    background: #ed1c24;
    margin: auto;
    display: block;
    margin-top: 10px;
}

.row-linhvuc .mh-company:hover {
    background-color: #267dc1;
    color: #fff;
}

.row-linhvuc .mh-company:hover h5 {
    color: #fff;
}

.row-linhvuc .mh-company:hover .icon {
    border: 2px solid #fff;
    border-radius: 99px;
    padding: 2px 5px 5px 5px;
}

.mh-company {
    padding: 10px;
    background-color: #f1f1f1;
    border-radius: 5px;
}

.hometitle.light {
    color: #fff;
}

.box-image .overlay {
    background-color: rgba(0, 0, 0, 0.8)
}

.box-image:hover::before {
    -webkit-animation: shine .75s;
    animation: shine .75s
}

@-webkit-keyframes shine {
    100% {
        left: 125%
    }
}

@keyframes shine {
    100% {
        left: 125%
    }
}

.box-image::before {
    position: absolute;
    top: 0;
    left: -75%;
    z-index: 2;
    display: block;
    content: '';
    width: 50%;
    height: 100%;
    background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0) 0, rgba(255, 255, 255, .3) 100%);
    background: linear-gradient(to right, rgba(255, 255, 255, 0) 0, rgba(255, 255, 255, .3) 100%);
    -webkit-transform: skewX(-25deg);
    transform: skewX(-25deg)
}

.post-item .box-vertical .box-image {
    vertical-align: top;
}

.post-item .box-text {
    padding: 5px 15px;
}

.post-item .is-divider {
    display: none;
}

.post-item .col-inner {
    background: #fff;
}

.post-item .post-title:hover {
    color: #145a8d;
}

.section-page-tintuc .post-item .box-text {
    padding: 10px 0;
}

.section-title-normal span {
    margin-right: 15px;
    padding-bottom: 5px;
    border-bottom: 0;
    margin-bottom: 0;
    background: #1e89d6;
    padding: 4px 15px;
    font-size: 16px;
    color: white;
    padding-top: 7px;
    border-right: 4px solid #faab47;
}

.section-title-normal {
    border-bottom: 2px solid #1e89d6;
    margin-bottom: 0;
}

.section-title-container {
    margin-bottom: 15px;
}

.section-title a {
    font-size: 15px;
    color: #1e89d6;
}

.section-page-tintuc .post-item .box-normal .box-text {
    padding-left: 0 !important;
}

.section-page-tintuc .post-item .box-normal .box-text .post-title {
    padding-bottom: 10px;
}

.section-page-tintuc .post-item .box-vertical .box-text {
    vertical-align: top;
    padding: 0px 15px 0 10px;
}

.list-post5 .post-item {
    border-top: 1px dashed #ddd;
}

.list-post5 .post-item:last-child {
    border-bottom: 1px dashed #ddd;
}

.list-post5 .post-item {
    padding: 10px;
    border-left: 1px dashed #ddd;
    border-right: 1px dashed #ddd;
}

/* --đăng ký nhận tin */
#wpcf7-f1469-p1028-o1 .wpcf7-form-control-wrap {
    display: inline;
}

#wpcf7-f1469-p1028-o1 .your-email input {
    width: 100%;
    border-radius: 50px;
}

#wpcf7-f1469-p1028-o1 .wpcf7-submit {
    border-radius: 99px;
    position: absolute;
    right: 0;
    top: 0px;
    padding: 0;
    margin: 0;
    width: 160px;
}

/* --liên hệ */
.page-title-sub {
    opacity: 1;
}

.page-title-sub p {
    font-size: 14px;
    text-transform: uppercase;
    margin-top: 10px;
    color: #fff;
}

.mh-row-contact {
    -o-box-shadow: 0 0 25px 0 rgba(0, 0, 0, .2);
    -moz-box-shadow: 0 0 25px 0 rgba(0, 0, 0, .2);
    -webkit-box-shadow: 0 0 25px 0 rgb(0 0 0 / 20%);
    box-shadow: 0 0 25px 0 rgb(0 0 0 / 20%);
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    -o-border-radius: 8px;
    border-radius: 8px;
    overflow: hidden;
}

.mh-title-simple {
    padding: 0;
}

.mh-title-simple .section-title,
.mh-title-simple .section-title-main {
    border: 0;
    padding: 0;
    margin: 0;
    line-height: 1.2;
    font-size: 120%;
    color: rgb(14, 89, 157);
    background-color: transparent
}

.mh-title-simple .section-title span {
    text-transform: capitalize;
}

.mh-col-contact .col-inner {
    padding: 70px;
}

.mh-col-contact label {
    width: 49%;
    padding: 0 5px;
    font-weight: 400;
    font-size: 13px;
}

.mh-col-contact label input,
.ces textarea {
    border-top: 0;
    border-left: 0;
    border-right: 0;
    box-shadow: none;
}

.mh-col-contact label input:focus {
    box-shadow: none;
}

.ces {
    width: 100% !important;
    ;
}

.mh-col-contact .wpcf7-submit {
    border-radius: 5px;
    padding: 0px 30px;
}

.mh-col-contact-info>.col-inner {
    background-image: url(/wp-content/uploads/2021/07/bg-social-contact.jpg);
    background-repeat: no-repeat;
    background-position: top left;
    background-size: cover;
}

.mh-col-contact-info .section-title-main {
    color: #fff;
}

.mh-col-contact-info ul {
    list-style-type: none;
}

.mh-col-contact-info ul li {
    margin-left: 0;
    color: #fff;
    font-size: 13px;
}

.mh-col-contact-info .social-icons a {
    background-color: #fff;
    color: #0e599d;
    border-color: #0e599d;
}

.mh-col-contact-info .social-icons a i {
    top: -1px;
    font-size: 13px;
}

.wpcf7-form input {
    border-radius: 6px;
    /* Makes the edges rounded */
}

.wpcf7 .wpcf7-text {
    text-indent: 45px;
}

.wpcf7 p {
    position: relative;
}

.wpcf7 p .fas {
    position: absolute;
    color: var(--primary-color);
    z-index: 100;
    font-size: 18px;
    top: 28%;
    left: 1.5%;
}

.wpcf7 p .fa-envelope-open-text {
    top: 17px;
    left: 20px
}

.row-dangky .wpcf7 input {
    height: 55px !important;
    margin-bottom: 0;
}

.row-dangky .wpcf7 .wpcf7-submit {
    height: 45px !important;
    top: 5px !important;
    right: 5px !important;
}

.row-dangky .wpcf7-form {
    margin-bottom: 0;
}


/* -footer */
.section-footer ul li {
    list-style-type: none;
    margin-left: 0;
}

.section-footer .is-divider {
    margin-bottom: 15px !important;
}

.section-footer .ux-menu-link__text {
    color: #fff;
}

/* mobile */
@media(max-width: 991px) {
    #logo {
        margin-top: 0px !important;
        margin-right: 0px !important;
    }

    #logo::before {
        display: none;
    }

    #logo a img {
        top: -30px;
    }

    .mobile-nav li a {
        color: #fff;
    }

    .post-item .box-vertical .box-text {
        padding-top: 15px;
    }

    .section-page-tintuc .post-item .box-vertical .box-text {
        padding-left: 0;
        padding-top: 10px;
    }

    .list-post4 .post-item {
        padding-bottom: 0;
    }

    #wpcf7-f1469-p1028-o1 .your-email input {
        width: 100%;
        border-radius: 99px;
    }

    .row-dangky .wpcf7-submit {
        width: 100% !important;
        position: static !important;
        ;
    }

    .row-dangky .col.medium-7 {
        padding-bottom: 0;
    }

    .mh-col-contact>.col-inner {
        padding: 40px 25px !important;
    }

    .mh-col-contact label {
        width: 100%;
    }
}




.show-on-hover,
.hover-slide,
.hover-slide-in,
.hover-zoom,
.hover-zoom-in {
    opacity: 0;
    -webkit-transition: opacity .5s, max-height .6s, -webkit-transform .3s, -webkit-filter .6s;
    transition: opacity .5s, max-height .6s, -webkit-transform .3s, -webkit-filter .6s;
    -o-transition: opacity .5s, transform .3s, max-height .6s, filter .6s;
    transition: opacity .5s, transform .3s, max-height .6s, filter .6s;
    transition: opacity .5s, transform .3s, max-height .6s, filter .6s, -webkit-transform .3s, -webkit-filter .6s;
    -webkit-filter: blur(0);
    filter: blur(0);
    pointer-events: none;
    display: none;
}


.social-icons i {

    color: #267dc1;
    font-size: 17px;
}



[data-icon-label]:after,
.secondary.is-underline:hover,
.secondary.is-outline:hover,
.icon-label,
.button.secondary:not(.is-outline),
.button.alt:not(.is-outline),
.badge-inner.on-sale,
.button.checkout,
.single_add_to_cart_button,
.current .breadcrumb-step {
    background-color: #267dc1;
}

.row-footer .wpcf7-form {
    position: relative;
    margin-bottom: 15px;
}

.row-footer .wpcf7 .wpcf7-submit {
    position: absolute;
    margin-right: 0;
}

.row-equal .col {
    padding-bottom: 0;
}

.row-equal .col .icon-box-img {
    display: flex;
    align-items: center;
}

.row-equal .col h3 {
    margin-bottom: 0;
}

.portfolio-page-wrapper h1.entry-title {
    text-align: center;
}

.portfolio-page-wrapper ul.nav.nav-left {
    justify-content: center;
}


.tagcloud a {
    font-size: 0.7em !important;
    display: inline-block;
    border: 1px solid currentColor;
    opacity: .8;
    margin: 0 3px 5px 0;
    padding: 2px 5px;
    border-radius: 3px;
}

.gb-heading h2 {
    font-size: 26px;
    text-align: center;
    text-transform: uppercase;
    font-weight: normal;
    margin: 0 0 30px 0;
}

.gb-heading h2:after {
    content: '';
    width: 80px;
    height: 2.13px;
    background: #fff;
    margin: auto;
    display: block;
    margin-top: 10px;
}

.home-3-post1 .post-item .box-text {
    padding: 15px 0 0 0;
}

@media only screen and (max-width: 48em) {
    /*************** ADD MOBILE ONLY CSS HERE  ***************/


}